@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500&display=swap');

p, div, a {
  font-family: 'Montserrat'!important;
}
.sec {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--marron);
  }
  .sec img {
   position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  
    color: var(--blanc);
    font-weight: 700;
    background-color: var(--blanc);
    user-select: none;
  
    text-align: center;
    mix-blend-mode: multiply;
  }
  .sec video {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* z-index: 1; */
  }
  .sec:after {
    content: "";
    position: absolute;
    top: 5px;
    right: 35px;
    font-size: 85px;
    color: var(--blanc);
  }
  
  
  /* ======================================================== */
  .titresec {
   
    display: flex;
    flex-direction: column;
    height: 50vh;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 10%;
    background-color: var(--lavande);
  }
  .titre {
    font-family: 'MonteCarlo', cursive;
    font-size: 15vh;
    color:var(--marron);
    font-weight: 400;
    padding-bottom: 50px;
    
  }
  .info a {
    border: 3px solid var(--marron);
    text-decoration: none;
    padding: 15px;
    color:var(--marron);
    font-weight: bolder;
    width: fit-content;
    align-self: center;
    margin-top: 5%;
  }
  .info a:hover {
      color:var(--blanc);
      background-color:var(--marron);
  }
  .info {
    display: flex;
    flex-direction: column;
  }
  /* ================================================= */
  .design {
   
    display: flex;
    flex-direction: column;
    
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 10%;
  }
  .titreDesign {
    font-family: 'MonteCarlo', cursive;
    font-size: 8vh;
    color:var(--marron);
    font-weight: 400;
    padding-bottom: 5%;
  }
  .textDesign{
      padding-bottom: 5%;
  }
  .row1,
  .row2,
  .row3 {
    width: 100%;
  }
  .pic1,
  .pic2,
  .pic3 {
    width: 33%;
  }
  .pic4 {
    width: 100%;
    padding-bottom: 4px;
  }
  .pic5,
  .pic6 {
    width: 49.8%;
  }
  
  .design a {
    margin-top: 5%;
    border: 3px solid var(--marron);
    text-decoration: none;
    padding: 15px;
    color:var(--marron);
    width: fit-content;
    align-self: center;
  }
  .design a:hover {
      color:var(--blanc);
      background-color:var(--marron);
  }
  hr {
    margin-top: 100px;
    margin-bottom: 100px;
  }
  /*========================================*/
  .boutique {
  
   
    padding-left: 5%;
    padding-right: 5%;
    
  }
  .titreBoutique {
    font-family: 'MonteCarlo', cursive;
      font-size: 8vh;
      color:var(--marron);
      font-weight: 400;
      
      padding-bottom: 5%;
    }
    .infoBoutique{
      padding-bottom: 5%;
    }
  .photoBoutiqueSlider {
      background-image: url("../../assets/img/spacejoy-YI2YkyaREHk-unsplash.jpg");
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .categories{
      display: flex;
      flex-direction: row;
     margin-top: 2%;
      
  }
  
  .photoBoutiquePlantes{
      background-image: url("../../assets/img/huy-phan-dM317CbttyY-unsplash.jpg");
      width: 33%;
      height: 500px;
      background-size: cover;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: 5px;
  }
  .photoBoutiqueLuminaires{
      background-image: url("../../assets/img/thoa-ngo-B0ZCh_kpbrE-unsplash.jpg");
      width: 33%;
      height: 500px;
      background-size: cover;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: 5px;
  }
  .photoBoutiqueTableaux{
      background-image: url("../../assets/img/spacejoy-sh6Aj176NAQ-unsplash.jpg");
      width: 33%;
      height: 500px;
      background-size: cover;
      display: flex;
      align-items: center;
      justify-content: center;
  }
  
  
  
  
  .boutique a {
      
      
      background-color: var(--lavande);
      border: 3px solid var(--blanc);
      text-decoration: none;
      padding: 30px;
      color: var(--blanc);
      font-weight: 700;
      width: fit-content;
      align-self: end;
  
    }
    .boutique a:hover {
        color:var(--lavande);
        background-color: var(--blanc);
        font-weight: 700;
        border: 3px solid var(--lavande);
    } 
    /*===============responsive====================*/
  @media(max-width: 1144px) {
    .titre{
      font-size: 64px;
    }
    
    .design{
      padding-bottom: 0
    }
  }
  @media(max-width: 1022px){
    .sec img{
      width:500px;
    }
    
    .titreBoutique{
      padding-top: 0;
    }
  }
@media(max-width:748px ){
  .titreDesign, .titreBoutique{
    font-size: 45px
  }
  .photoBoutiqueLuminaires, .photoBoutiquePlantes, .photoBoutiqueTableaux{
    height: 15em;
  }
}
  @media(max-width: 661px){
    .sec img{
      width:300px;
    }
    .titreDesign, .titreBoutique{
      font-size: 30px
    }
    .categories{
      display:none;
    }
  }
  @media(max-width: 384px){
    .sec img{
      width:150px;
    }
  }